
  .review-details {
    margin: 50px 0;
  }
  @media (max-width: 767px) {
    .review-details {
      margin: 30px 0;
    }
  }
  
  .review-products-heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
  }
  @media (max-width: 767px) {
    .review-products-heading {
      gap: 8px;
    }
  }
  
  .review-products-title {
    font-size: 25px;
    font-weight: 900;
    line-height: 28.8px;
    color: var(--primary-color);
  }
  
  .btnrating.active svg path {
    fill: #FFB240;
  }
  
  .custom-checkbox-label {
    font-size: 20px;
    font-weight: 900;
    line-height: 24px;
    color: #494949;
  }

  .input-review-comment {
    font-size: 20px;
    font-weight: 900;
    line-height: 24px;
    color: #494949;
    border-radius: 2px;
    border: 1px solid rgba(238, 238, 238, 0.93);

  }
  @media (max-width: 767px) {
    .custom-checkbox-label {
        font-size: 16px;
        line-height: 19.2px;
  }
  .input-review-comment {
    font-size: 16px;
    line-height: 16px;
  }
  }


  
  .btn-submit-new-review {
    max-width: 100%;
    background-color: var(--background-primary-color);
    border-radius: 2px;
    padding: 10px 75px 8.5px 75px ;
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    line-height: 28px;
    color: #fff;
    -webkit-transition: var(--main-transition);
    transition: var(--main-transition);
  }
  @media (max-width: 767px) {
    .btn-submit-new-review {
      padding: 14px 38px 11px 38px ;
      font-size: 20px;
    }
  }
  .btn-submit-new-review:hover {
    background-color: var(--light-purple);
    color: #fff;
  }
  
  .cancel-button  {
    max-width: 100%;
    background-color: transparent   ;
    border-radius: 2px;
    border: 1px solid var(--secondary-color);
    padding: 10px 103.5px 8.5px 103.5px ;
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    line-height: 28px;
    color: var(--secondary-color);
    -webkit-transition: var(--main-transition);
    transition: var(--main-transition);
  }
  
  @media (max-width: 767px) {
    .cancel-button {
      padding: 14px 61px 11px 61px ;
      font-size: 20px;
    }
  }
  .cancel-button:hover {
    opacity: 0.75;
    color: white;
    background-color: var(--light-purple);
  }
  
  .modal .modal-body.reviews-product-modal-body {
    padding: 40px;
    /* padding-top: 58px; */
  }
  @media (max-width: 767px) {
    .modal .modal-body.reviews-product-modal-body {
      padding: 20px 8px;
      /* padding-top: 45px; */
    }
  }

  @media (min-width: 576px) {
    .modal-dialog {
        max-width: 550px;
        margin: 1.75rem auto;
    }
  }

  @media (max-width: 576px) {
    .modal-dialog {
        width: 357px;
    }
  }
  .modal-comment-content .btn-close {
    position: absolute;
    top: -12px;
    right: -12px;
    width: 32px;
    height: 32px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 2px;
    box-shadow: none;
    outline: none;
    z-index: 1;
    padding: 5px;
    background-color: var(--background-primary-color );
    opacity: 1;
    transition: var(--main-transition);
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M12.892%200.302021C12.7995%200.209317%2012.6896%200.135769%2012.5686%200.085588C12.4477%200.0354065%2012.318%200.00957632%2012.187%200.00957632C12.0561%200.00957632%2011.9264%200.0354065%2011.8054%200.085588C11.6844%200.135769%2011.5745%200.209317%2011.482%200.302021L6.59202%205.18202L1.70202%200.29202C1.60944%200.199438%201.49953%200.125998%201.37856%200.0758934C1.2576%200.0257884%201.12795%209.75509e-10%200.997021%200C0.86609%20-9.75509e-10%200.736441%200.0257884%200.615477%200.0758934C0.494513%200.125998%200.384602%200.199438%200.29202%200.29202C0.199438%200.384602%200.125998%200.494513%200.0758934%200.615477C0.0257884%200.736441%20-9.75509e-10%200.86609%200%200.997021C9.75509e-10%201.12795%200.0257884%201.2576%200.0758934%201.37856C0.125998%201.49953%200.199438%201.60944%200.29202%201.70202L5.18202%206.59202L0.29202%2011.482C0.199438%2011.5746%200.125998%2011.6845%200.0758934%2011.8055C0.0257884%2011.9264%200%2012.0561%200%2012.187C0%2012.318%200.0257884%2012.4476%200.0758934%2012.5686C0.125998%2012.6895%200.199438%2012.7994%200.29202%2012.892C0.384602%2012.9846%200.494513%2013.058%200.615477%2013.1081C0.736441%2013.1583%200.86609%2013.184%200.997021%2013.184C1.12795%2013.184%201.2576%2013.1583%201.37856%2013.1081C1.49953%2013.058%201.60944%2012.9846%201.70202%2012.892L6.59202%208.00202L11.482%2012.892C11.5746%2012.9846%2011.6845%2013.058%2011.8055%2013.1081C11.9264%2013.1583%2012.0561%2013.184%2012.187%2013.184C12.318%2013.184%2012.4476%2013.1583%2012.5686%2013.1081C12.6895%2013.058%2012.7994%2012.9846%2012.892%2012.892C12.9846%2012.7994%2013.058%2012.6895%2013.1081%2012.5686C13.1583%2012.4476%2013.184%2012.318%2013.184%2012.187C13.184%2012.0561%2013.1583%2011.9264%2013.1081%2011.8055C13.058%2011.6845%2012.9846%2011.5746%2012.892%2011.482L8.00202%206.59202L12.892%201.70202C13.272%201.32202%2013.272%200.682021%2012.892%200.302021Z%22%20fill%3D%22white%22/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
  }



  .modal-comment-content .btn-close:hover {
    background-color: #3C424B;
  }
  
  .rtl .modal-comment-content .btn-close {
    right: auto;
    left: -12px;
  }

  @media (max-width: 767px) {
    .modal-comment-content .btn-close {
      top: -10px;
      right: 0;
      width: 28px;
      height: 28px;
      font-size: 13px;
      border: 1px solid #000;
    }

    .rtl .modal-comment-content .btn-close {
      right: auto;
      left: 0;
    }
  }

  
  .reviews-product-content {
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    padding: 40px 20px;
  }
  @media (max-width: 767px) {
    .reviews-product-content {
      padding: 20px 10px;
    }
  }
  
  .reviews-product-header {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #E0E0E0;
  }
  @media (max-width: 767px) {
    .reviews-product-header {
      padding-bottom: 20px;
      margin-bottom: 20px;
    }
  }
  
  .reviews-products-count {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color: var(--primary-color);
  }
  @media (max-width: 767px) {
    .reviews-products-count {
      font-size: 12px;
      line-height: 16px;
    }
  }
  
  .card-review:not(:last-of-type) {
    margin-bottom: 40px;
  }
  @media (max-width: 767px) {
    .card-review:not(:last-of-type) {
      margin-bottom: 20px;
    }
  }
  
  .card-name {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #494949;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .card-name-customer {
    color:#36393E;
    font-size: 24px;
    font-weight: 900;
  }
  
  .user-review-date {
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    color: #494949;
  }
  
  .user-review-text {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    color: var(--primary-color);
  }
  
  .product-accordion-details {
    margin: 30px 0;
  }
  @media (max-width: 767px) {
    .product-accordion-details {
      margin: 24px 0;
    }
  }
  .product-accordion-details .accordion-item {
    padding-bottom: 8px;
  }
  .product-accordion-details .accordion-item:not(:last-child) {
    border-bottom: 1px solid rgba(80, 80, 79, 0.0392156863);
    margin-bottom: 8px;
  }
  .product-accordion-details .accordion-body {
    padding: 20px 0 10px;
    font-size: 12px;
    font-weight: 500;
    line-height: 22px;
    color: var(--primary-color);
  }
  .product-accordion-details .accordion-button {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: var(--primary-color);
  }
  .product-accordion-details .accordion-button::after {
    -webkit-transition: var(--main-transition);
    transition: var(--main-transition);
    background-image: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M6 12H18M12 18V6" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/> </svg>');
  }
  .product-accordion-details .accordion-button:not(.collapsed)::after {
    background-image: url('data:image/svg+xml,<svg width="14" height="2" viewBox="0 0 14 2" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M1 0.833252H12.6667" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/> </svg>');
    background-size: 12px;
    background-position: center;
  }
  
  .product-details-text {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: var(--primary-color);
    margin-bottom: 24px;
  }
  @media (max-width: 767px) {
    .product-details-text {
      margin-bottom: 16px;
      font-size: 12px;
      line-height: 22px;
    }
  }
  